using System.Web;
using System.Web.Mvc;

namespace ZXDT.CallCenter.MVCWeb
{
    public class FilterConfig
    {
        public static void RegisterGlobalFilters(GlobalFilterCollection filters)
        {
            filters.Add(new MyExceptionAttribute());
            filters.Add(new CheckPermissionFilter());
        }
    }
}